<?
//Correr este script todos los dias a las 00:40 minutos
define('SF_ROOT_DIR', realpath(realpath('./')));
require_once(SF_ROOT_DIR.DIRECTORY_SEPARATOR.'config'.DIRECTORY_SEPARATOR.'config_core_compile.php');

$nickname = $_GET['nickname'];
$password = $_GET['password'];

$o_MyLoginValidator = new myLoginValidator();
    
if(!$o_MyLoginValidator->execute($nickname, $password)){
    echo "false";
}else{
	echo "true";
}


?>